/*
 Theme Name:   Camcare 2017
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Camcare 2017 Child Theme
 Author:       Fiona Adams
 Author URI:   http://fionaadams.com
 Template:     sp-charityplus
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sp-charityplus-child
*/

/* Camcare Colours :: Green #c3d941 // Blue #279adb */

.wpb_text_column a, .entry-content a {
    color: #279adb !important;
}

.wpb_text_column a:hover, .entry-content a:hover {
    color: #c3d941 !important;
}

#cms-footer-top .quick-contact a {
    color: #c3d941 !important;
}

.blue.accent-bg {background-color: #279adb !important;}

/* ----- Counter ----- */

.color1 .cms-counter, .cms-counter-wraper.color1 .cms-icon {color: #279adb !important;}
.color2 .cms-counter, .cms-counter-wraper.color2 .cms-icon {color: #c3d941 !important;}
.cms-icon {line-height: 1.5 !important;}
.cms-counter-wraper h3 {
    margin: 15px 0 0 0 !important;
    line-height: 20px;
}

/* ----- Custom Lines ----- */

.green-line-thin {
    height: 11px;
}

.cms-team-item {margin-bottom: 60px;}

/* ----- Footer ----- */

#cms-footer-top .quick-contact, 
.cms-testimonial-wrap .description > span,
.accent-color,
.cms-testimonial-wrap .owl-dots .owl-dot.active,
.btn.btn-white {
    color: #c3d941 !important;
}

/* ----- Slider ----- */

.rev_slider_wrapper .tparrows:hover,
.layout-2 .cms-news .post-categories a {
    background: #c3d941 !important;
}

/* ----- Testimonials ----- */

.cms-testimonial-wrap .owl-dots .owl-dot.active {
    background: #c3d941 !important;
    border-color: #c3d941 !important;
}

/* ----- Buttons & Links ----- */

#cms-footer-bottom aside.cms-social a {
    background-color: #65696e !important;
}

a.btn.btn-white.btn-alt {
    background-color:  #262729 !important;
    border: none !important;
	color: #ffffff !important;
}

a:hover.btn.btn-white.btn-alt {
    background-color:  #c3d941 !important;
    border-color:  #c3d941 !important;
	color: #ffffff !important;
}

.vc_btn3-color-green {background-color:  #c3d941 !important;}



.btn::before {content: none !important;}

.btn {
 	padding: 9px 24px 9px 24px !important;
	text-transform: uppercase;
border-radius: 0 !important;
}

/* ----- Text ----- */
#cms-page-title .cms-page-title-text {
    text-transform: uppercase;
}

.campaign-text-white p {
    font-size: 17px;
    line-height: 2;
    color: #ffffff;
}

.page-content .page-main-content h4 {margin-top: 30px !important;}

.page-content .page-main-content h3 {
    border-top: solid 3px #c3d941;
    padding-top: 15px;
	text-transform: uppercase;
	color: #c3d941 !important;
}

.cms-team-wrap .position {
    font-size: 100% !important;
    font-weight: 300 !important;
    text-transform: uppercase;
    color: #888888;
	line-height: 1.2;
}

/* ----- Post/Page Grid ----- */

.archive-footer {
    border-bottom: 3px solid #c3d941;
    padding-bottom: 30px;
}

.entry-info {
	padding: 0 !important;
	border: none !important;
}

.entry-info h3.archive-title a {
	font-size: 20px !important;
	font-weight: 300 !important;
}

.entry-archive.entry-standard .archive-title {
	margin: 20px 0 18px 0 !important;
}

a.archive-readmore {
	text-transform: uppercase;
	background-color: #c3d941;
	color: #fff;
	font-size: 16px !important;
	text-align: center;
	display: inline-block;
	padding: 9px 24px 9px 32px;	
	font-weight: 300 !important;
}

a:hover.archive-readmore {
	background-color: #279adb;
	color: #fff;
}

/* ----- CTA ----- */

.vc_cta3-container {
    background-color: #c3d941;
}

.vc_general.vc_btn3.btn:hover {
    background-color: #262729 !important;
}

.cms-single-fancybox.layout-6 {
    padding: 50px 25px 40px !important;
}

/* ----- Menus ----- */

.cms-nav-extra .cms-header-popup .header-icon i {
    font-size: 22px !important;
}

div.cms-main-navigation:not(.mobile-nav) > ul .multicolumn {
    padding-bottom: 40px;
}

nav {
    float: right;
}

#menu-top-menu {
	text-transform: uppercase;
	margin-top: 5px;
}

#cms-header-top {
    background-color: rgba(0, 0, 0, 0.5);
}

#menu-news-publications .current_page_item a, #menu-join-the-team .current_page_item a {
	background-color: #279adb;
	color: #ffffff;
}

/* ----- Google Maps ----- */

.wpb_gmaps_widget.wpb_content_element .wpb_wrapper::before {
    content: none !important;
}

/* ----- Header ----- */

#cms-header-top {
    background-color: #333333 !important;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
}

#cms-header.header-sticky {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.widget .hotline {
    color: #ffffff !important;
	margin-top: 4px;
}

input {
    padding: 3px 10px !important;
}

.cms-searchform button {
    padding: 4px 10px !important;
}

.text-md-right {
    padding-right: 0 !important;
}

div.cms-main-navigation:not(.mobile-nav) > ul {
    margin: 0 20px !important;
}

#cms-page-title {
    padding-bottom: 50px !important;
}

#cms-page-title-wrapper {
    padding-top: 80px !important;
    padding-bottom: 32px !important;
}

/* ----- Contact Page ----- */

.cms-single-fancybox.blue.layout-2 {
	background-color: #279adb !important;
}

.cms-single-fancybox.blue.layout-2 .cms-fancybox-icon {
    border-color: #279adb !important;
}

.cms-single-fancybox.layout-6 {
    border-radius: 0 !important;
}

.cms-single-fancybox.layout-5.research-paper {
    padding: 0px 30px 60px !important;
}

/* ----- Event Page ----- */

body.single-zkevent li.event-btn, body.single-zkevent .event-countdown  {
display: none;
}

.single-zkevent .event-footer {
    margin-bottom: 100px;
}

.single-zkevent .entry-media {
    min-height: 430px !important;
}

/* ----- Org Chart ----- */

.e_o_c_pro_wrapper_template_1 .e_o_c_pro_firstname {
    height: 30px !important;
}
.e_o_c_pro_wrapper_template_1 .e_o_c_pro_job {
	line-height:1.2;
	margin-top: 7px;
}

.e_o_c_pro_wrapper_template_1 .e_o_c_pro_profile_pic_top, .e_o_c_pro_wrapper_template_1 .e_o_c_pro_profile_pic {
    width: 70px !important;
    height: 85px !important;
}

/* ----- Accessibility Button ----- */
#close_sogoacc {
    background: #282828 !important;
}

#sogoacc div#sogo_font_a button {
    color: #282828 !important;
    padding: 0 14px !important;
}

#sogoacc .btn {
    padding-left: 60px !important;
}

/* ----- Print Friendly Button ----- */

/* iphone 5 */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) { .printfriendly {display: none!important;}}